@charset "UTF-8";
/* bridge.css */
/* Recreate new designs with old HTML */
/*
#main-box は古い構造名です
*/
/*----------------------------------------------------------
	reset
--------------------------------------------------------- */
@import url("fonts/style.css");
body, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, form, p, th, td, input, textarea, select {
  margin: 0px;
  padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 1em;
  font-weight: normal;
}

img {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: top;
}

ul, dl {
  list-style-type: none;
}

* {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-break: normal;
}

body {
  word-break: break-all;
}

/*----------------------------------------------------------
	base
--------------------------------------------------------- */
html {
  overflow-y: scroll;
}

body.en {
  word-break: normal;
}

/* tablet */
@media screen and (min-width: 801px) and (max-width: 1024px) {
  html {
    font-family: "Hiragino Kaku Gothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, sans-serifsans-serif;
    /*font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;*/
    font-size: 12pt;
  }
} /* tablet */
@media screen and (max-width: 800px) {
  html {
    font-family: "Hiragino Kaku Gothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, sans-serifsans-serif;
    /*font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;*/
    font-size: 12pt;
  }
} /* sp */
.wrapper {
  font-family: "Hiragino Kaku Gothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, sans-serifsans-serif;
  /*font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;*/
  font-size: 0.94rem;
}

@media screen and (max-width: 1200px) {
  .wrapper {
    max-width: 1200px;
    margin: auto;
  }
} /* pc */
.sitewidth {
  max-width: 1400px;
  margin: auto;
}

.innerwidth {
  max-width: 1200px;
  margin: auto;
}
@media screen and (max-width: 800px) {
  .innerwidth {
    width: 100%;
    padding: 0 3%;
  }
}
.innerwidth {
  /* sp */
}

@media screen and (max-width: 800px) {
  .innerwidth {
    padding: 0 3%;
  }
  .innerwidth.spfull {
    padding: 0;
  }
} /* sp */
/* 郵便PC幅 */
@media screen and (min-width: 801px) and (max-width: 1366px) {
  .innerwidth {
    padding: 0 2%;
  }
} /* yubinpc */
_:lang(x)::-ms-backdrop, body {
  font-family: "Hiragino Kaku Gothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, sans-serifsans-serif;
}

.yubold {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

_:lang(x)::-ms-backdrop, .yubold {
  font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serifsans-serif;
  font-weight: 400;
}

img {
  max-width: 100%;
  height: auto;
  width: auto;
}

.spDisp {
  display: none !important;
}

.pcDisp {
  display: block !important;
}

.spDisp_flex {
  display: none !important;
}

.pcDisp_flex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

/* tablet */
@media screen and (min-width: 801px) and (max-width: 1024px) {
  br.sp {
    display: none;
  }
  br.pc {
    display: none;
  }
  br.tb {
    display: block;
  }
} /* tablet */
@media screen and (max-width: 800px) {
  .spDisp {
    display: block !important;
  }
  .pcDisp {
    display: none !important;
  }
  .spDisp_flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .pcDisp_flex {
    display: none !important;
  }
  .pcDisp-inline {
    display: none !important;
  }
  br.sp {
    display: block;
  }
  br.pc {
    display: none;
  }
} /* sp */
@media screen and (min-width: 1025px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
  br.sp {
    display: none;
  }
  br.pc {
    display: block;
  }
}
.nondisp {
  display: none;
}

a:link {
  color: #333333;
  -webkit-transition: 0.3s;
  transition: 0.3s; /*text-decoration: none;*/
}

a:visited {
  color: #333333;
}

a:hover {
  text-decoration: underline;
}

a.red {
  color: #c00;
}

@media screen and (max-width: 800px) {
  #main-box a {
    word-break: break-all;
  }
} /* sp */
/*----------------------------------------------------------
	Font
--------------------------------------------------------- */
/*  iconfont
----------------------------------------------- */
/*----------------------------------------------------------
	common style
--------------------------------------------------------- */
/* header top */
header.top + hr,
#path-box + hr, #main-box + hr, #navi-box-r + hr {
  display: none;
}

@media screen and (max-width: 800px) {
  #main-box + hr,
  #navi-box-r + hr {
    display: none;
  }
} /* sp */
#main-box .pad {
  font-size: 90%;
}

/* 新パンくずリスト */
#path-box {
  width: 100%;
}
#path-box .pad {
  background: #EEEEEE;
  padding: 0.8em;
  font-size: 13px;
  /*&:after{font-family:'yubin'; content:"\e90a"; margin-right:0.8em; margin-left:0.8em;}*/
}
#path-box .pad a {
  color: #333333;
  text-decoration: none;
}
#path-box .pad a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 800px) {
  #path-box .pad {
    background: none;
    padding: 0;
  }
  #path-box .pad:after {
    font-family: "yubin";
    content: "\e90a";
    margin-right: 0.5em;
    margin-left: 0.2em;
    position: relative;
    top: 1px;
    font-size: 1rem;
    color: #646464;
  }
}
#path-box .pad {
  /* sp */
}

@media screen and (max-width: 800px) {
  /* 旧レイアウト */
  #wrap-inner {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #wrap-inner header.top {
    width: 100%;
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
  #wrap-inner #path-box {
    width: 100%;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    display: block;
    padding: 0.8em;
    background: none;
  }
  #wrap-inner #main-box {
    width: 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  #wrap-inner #navi-box-r {
    width: 100%;
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
  }
  #wrap-inner .footTop {
    width: 100%;
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
  }
  #wrap-inner footer.common {
    width: 100%;
    -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
            order: 6;
  }
} /* sp */
/* gnav */
body.spmenu_open {
  z-index: -1;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
body.spmenu_open .spbg {
  display: block;
  opacity: 1;
}
body.spmenu_open header {
  z-index: 100;
  position: fixed;
  top: 0;
  width: 100%;
}
body.spmenu_open header .globalNav {
  visibility: visible;
  display: block;
  z-index: 200;
  overflow: scroll;
  height: calc(100% - 52px);
  position: fixed;
  top: 52px;
  -webkit-overflow-scrolling: touch;
}
body.spmenu_open header .globalNav nav.main ul li.search {
  display: none;
}
body.spmenu_open header .sphead .i-menu:before {
  font-family: "yubin";
  content: "\e912";
  font-size: 44px;
}
body.spmenu_open header .sphead .i-menu:after {
  content: none;
}

/*----------------------------------------------------------
	block style
--------------------------------------------------------- */
/* sidebar */
.slidemenu-right {
  display: none;
}

.sideArea #navi-box-r, .sideArea #navi-box {
  margin-top: 20px;
}
.sideArea #navi-box-r .itemBox, .sideArea #navi-box .itemBox {
  border: 1px solid #c8c8c8;
}
.sideArea #navi-box-r .itemBox .items, .sideArea #navi-box .itemBox .items {
  padding: 10px;
  font-size: 0.8rem;
  font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serifsans-serif;
}
.sideArea #navi-box-r .itemBox .items li.sub, .sideArea #navi-box .itemBox .items li.sub {
  margin-bottom: 10px;
}
.sideArea #navi-box-r .itemBox .items li.sub:before, .sideArea #navi-box .itemBox .items li.sub:before {
  content: none;
}
.sideArea #navi-box-r .itemBox .items li a:before, .sideArea #navi-box .itemBox .items li a:before {
  display: inline-block;
  font-family: "yubin";
  content: "\f105";
  margin-right: 0.5em;
  color: #cc0000;
}
.sideArea #navi-box-r .itemBox .items li a, .sideArea #navi-box .itemBox .items li a {
  display: block;
  padding: 0.5em 0 0.5em 1em;
  border-bottom: 1px solid #eee;
  text-indent: -0.5em;
}
.sideArea #navi-box-r .itemBox .items li:last-child a, .sideArea #navi-box .itemBox .items li:last-child a {
  border-bottom: 0;
}
.sideArea #navi-box-r .sp-b16, .sideArea #navi-box .sp-b16 {
  margin-bottom: 16px;
}
.sideArea #navi-box-r .sp-t16, .sideArea #navi-box .sp-t16 {
  margin-top: 16px;
}
.sideArea #navi-box-r .btn_notification a, .sideArea #navi-box .btn_notification a {
  display: block;
  width: 193px;
  height: 58px;
  background: url(/img/common/btn_nav_notification.gif) no-repeat left top;
  font-size: 1px;
  line-height: 1px;
  text-indent: -9999px;
  text-decoration: none;
  outline: none;
}
.sideArea #navi-box-r .btn_notification a:hover, .sideArea #navi-box .btn_notification a:hover {
  opacity: 0.6;
}
.sideArea #navi-box-r .btn_notification a img, .sideArea #navi-box .btn_notification a img {
  width: 100%;
}
.sideArea #navi-box-r .btn_q a, .sideArea #navi-box .btn_q a {
  display: block;
  width: 193px;
  height: 58px;
  background: url(/img/common/btn_nav_q_en.gif) no-repeat left top;
  font-size: 1px;
  line-height: 1px;
  text-indent: -9999px;
  text-decoration: none;
  outline: none;
}
.sideArea #navi-box-r .btn_q a:hover, .sideArea #navi-box .btn_q a:hover {
  opacity: 0.6;
}
.sideArea #navi-box-r .btn_business a, .sideArea #navi-box .btn_business a {
  display: block;
  width: 193px;
  height: 58px;
  background: url(/img/common/btn_nav_business.gif) no-repeat left top;
  font-size: 1px;
  line-height: 1px;
  text-indent: -9999px;
  text-decoration: none;
  outline: none;
}
.sideArea #navi-box-r .btn_business a:hover, .sideArea #navi-box .btn_business a:hover {
  opacity: 0.6;
}
.sideArea #navi-box-r .normal-box, .sideArea #navi-box .normal-box {
  border: 1px solid #c8c8c8;
  font-size: 0.8rem;
  padding: 10px;
}
.sideArea #navi-box-r h2 img, .sideArea #navi-box h2 img {
  width: 100%;
}
.sideArea #navi-box-r h2, .sideArea #navi-box h2 {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.sideArea #navi-box-r .mkr-nav-r, .sideArea #navi-box .mkr-nav-r {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  font-weight: bold;
  font-size: 0.8rem;
  padding: 0 10px 10px;
  display: block;
}
.sideArea #navi-box-r .mkr-nav-r a, .sideArea #navi-box .mkr-nav-r a {
  color: #cc0000;
}
.sideArea #navi-box-r .mkr-nav-r, .sideArea #navi-box .mkr-nav-r {
  /*a:before{font-family:'yubin'; content:"\f105"; margin-right:0.5em; color:$yubin;}*/
}
.sideArea #navi-box-r p.to-list, .sideArea #navi-box p.to-list {
  text-align: right;
}
.sideArea #navi-box-r p.to-list a, .sideArea #navi-box p.to-list a {
  text-decoration: none;
}
.sideArea #navi-box-r p.to-list a:hover, .sideArea #navi-box p.to-list a:hover {
  text-decoration: underline;
}

/* tablet */
@media screen and (min-width: 801px) and (max-width: 1024px) {
  .contWrap > .pageClm2 .mainArea {
    -ms-flex-preferred-size: 80%;
        flex-basis: 80%;
    max-width: 80%;
    padding-right: 10px;
  }
  .contWrap > .pageClm2 .sideArea {
    -ms-flex-preferred-size: 193px;
        flex-basis: 193px;
    margin-bottom: 40px;
    max-width: 193px;
  }
} /* tablet */
/* sidebar nengakifu */
.sideArea #navi-box ul.items, .sideArea #navi-box ul.items_green {
  border: 1px solid #c8c8c8;
  font-size: 0.8rem;
  border-top: 0;
}
.sideArea #navi-box ul.items li, .sideArea #navi-box ul.items_green li {
  font-weight: 200;
}
.sideArea #navi-box ul.items li.sub, .sideArea #navi-box ul.items_green li.sub {
  margin-bottom: 10px;
}
.sideArea #navi-box ul.items li.sub:before, .sideArea #navi-box ul.items_green li.sub:before {
  content: none;
}
.sideArea #navi-box ul.items li a:before, .sideArea #navi-box ul.items_green li a:before {
  display: inline-block;
  font-family: "yubin";
  content: "\f105";
  margin-right: 0.5em;
  color: #cc0000;
}
.sideArea #navi-box ul.items li a, .sideArea #navi-box ul.items_green li a {
  display: block;
  padding: 0.5em 0 0.5em 1em;
  text-indent: -0.5em;
  font-weight: bold;
}
.sideArea #navi-box ul.items li:last-child a, .sideArea #navi-box ul.items_green li:last-child a {
  border-bottom: 0;
}
.sideArea #navi-box ul.items li, .sideArea #navi-box ul.items_green li {
  border-bottom: 1px solid #eee;
  padding: 4px 10px;
}
.sideArea #navi-box ul.items li:last-child, .sideArea #navi-box ul.items_green li:last-child {
  border-bottom: none;
}

#utility {
  border: 1px solid #eeeeee;
  margin: 40px auto 30px;
  padding: 3% 2%;
}
#utility a:link {
  text-decoration: none !important;
}
#utility a:hover {
  text-decoration: underline !important;
}
#utility dl {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#utility dl em.heading {
  font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serifsans-serif;
  font-weight: 700;
  font-size: 0.8rem;
  border-bottom: 1px solid #cc0000;
  display: block;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
}
#utility dl dt {
  -ms-flex-preferred-size: 40%;
      flex-basis: 40%;
  max-width: 40%;
}
#utility dl dd {
  -ms-flex-preferred-size: 20%;
      flex-basis: 20%;
  max-width: 20%;
  font-size: 0.9rem;
  padding-left: 2%;
}
#utility dl > dd:first-of-type {
  padding-left: 0;
}
#utility dl dt + dd:first-of-type {
  padding-left: 2%;
}
#utility dl dt h4, #utility dl dd h4 {
  font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serifsans-serif;
  font-weight: 400;
  border-bottom: 1px dotted #C3C3C3;
  margin-bottom: 10px;
}
#utility dl dt ul li, #utility dl dd ul li {
  font-size: 0.75rem;
}
#utility dl dt ul li a:before, #utility dl dd ul li a:before {
  display: inline-block;
  font-family: "yubin";
  content: "0";
  margin-right: 0.5em;
  color: #a0a0a0;
}
#utility dl dt ul li a, #utility dl dd ul li a {
  display: block;
  padding: 0.5em 0 0.5em 1em;
  border-bottom: 1px solid #eee;
  text-indent: -0.5em;
}
#utility dl dt ul.col2-l, #utility dl dd ul.col2-l {
  width: 50%;
  float: left;
}
#utility dl dt ul.col2-r, #utility dl dd ul.col2-r {
  width: 50%;
  float: right;
}
#utility dl p.arrow {
  font-size: 0.8rem;
  font-weight: bold;
  margin-top: 1em;
  font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serifsans-serif;
}
#utility dl p.arrow a { /*text-decoration: underline !important;*/ }
#utility dl p.arrow:before {
  display: inline-block;
  font-family: "yubin";
  content: "\f105";
  margin-right: 0.5em;
  color: #cc0000;
}

.clear {
  clear: both;
  font-size: 0;
}

/* tablet */
@media screen and (min-width: 801px) and (max-width: 1024px) {
  #utility {
    padding: 3% 3%;
  }
  #utility dl {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #utility dl dt {
    -ms-flex-preferred-size: 48%;
        flex-basis: 48%;
    max-width: 48%;
  }
  #utility dl dd {
    -ms-flex-preferred-size: 48%;
        flex-basis: 48%;
    max-width: 48%;
    padding-left: 0;
  }
  #utility dl dd:nth-child(n+3) {
    margin-top: 25px;
  }
  #utility dl dt + dd:first-of-type {
    padding-left: 0;
  }
} /* tablet */
/* tablet */
@media screen and (max-width: 800px) {
  #utility {
    display: none;
  }
} /* sp */
/*----------------------------------------------------------
	module style
--------------------------------------------------------- */
/* 本文中リンクには下線を付ける */
/*.pageClm2{
	.mainArea{
		#main-box{
			.pad{
				p,table.layout{
					a{text-decoration: underline;
						img.inline.m-r{margin-right:4px;vertical-align: baseline; position:relative; top:6px;}
						&:before{display:inline-block;}
					}
				}
			}
		}
	}
}*/
/* IE11 */
/*_:-ms-fullscreen, :root a img.inline.m-r { vertical-align: baseline; position:relative; top:6px;}
*/
p.extra {
  font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serifsans-serif;
  color: #646464;
  font-weight: 500;
  margin-top: 20px;
  margin-bottom: -10px;
}
p.extra + h1 {
  margin-top: 0 !important;
}

.pageClm2 .mainArea #main-box .pad p {
  margin-bottom: 0.5em;
}

.pageClm2 .mainArea #main-box .pad div.return p a {
  text-decoration: none;
}
.pageClm2 .mainArea #main-box .pad div.return p a:hover {
  text-decoration: underline;
}

.btnS:hover, .btnM:hover, .btnL:hover, .btnMborder:hover {
  cursor: pointer;
}

.contWrap .return {
  margin-top: 20px;
}

/* h1 = h1.simple */
.contWrap h1 {
  color: #cc0000;
  font-size: 2rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  margin: 0.3em 0 0.6em;
}
.contWrap h1 small {
  font-size: 85%;
}
.contWrap h1 p.sub {
  color: #333333;
  font-size: 0.9rem;
}

@media screen and (max-width: 800px) {
  .contWrap h1 {
    font-size: 1.5rem;
    margin: 0.5em 0;
  }
  .contWrap h1.resp:first-of-type, .contWrap .head1-simple:first-of-type {
    margin: 0.5em 0;
  }
} /* sp */
/* h2 inner.balloon = h3.lline */
.contWrap h2 {
  border-bottom: 4px solid #cc0000;
  font-size: 1.6rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  letter-spacing: 0.06em;
  color: #cc0000;
  padding-bottom: 0.3em;
  margin-bottom: 15px;
  margin-top: 20px;
}
@media screen and (max-width: 800px) {
  .contWrap h2 {
    font-size: 1.2rem;
    margin-bottom: 15px;
  }
}
.contWrap h2 {
  /* sp */
}

.contWrap .pageClm2 .mainArea h2.box {
  border-top: #dcdcdc 1px solid;
  border-left: #dcdcdc 1px solid;
  border-right: #dcdcdc 1px solid;
  background: #f7f7f7;
  border-bottom: 0;
  margin-bottom: 0;
  padding: 0.5em;
  font-size: 1.4em;
  color: #333333;
}

@media screen and (max-width: 800px) {
  .contWrap .pageClm2 .mainArea h2.box {
    font-size: 1.2em;
  }
} /* sp */
/* h3 inner = h3.uline2 */
.contWrap h3 {
  margin: 1em 0 0.5em;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  font-weight: bold;
  border-left: 4px solid #cc0000;
  font-size: 1.35rem;
  padding-left: 0.5em;
  line-height: 1.3;
}
@media screen and (max-width: 800px) {
  .contWrap h3 {
    font-size: 1.1rem;
    line-height: 1.5;
  }
}
.contWrap h3 {
  /* sp */
}

.contWrap h3.simple, .contWrap .head3-simple {
  margin: 0.5em 0;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  font-weight: bold;
  font-size: 1.25rem;
}

.contWrap h4 {
  margin: 0.7em 0 0.4em;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  font-weight: bold;
  font-size: 1.15em;
}

h3.green {
  color: #333333;
}

/* 2カラムの場合の大きさ調整 */
.contWrap .pageClm2 .mainArea h1 {
  font-size: 1.9rem;
  margin: 0.5em 0 0.6em;
  line-height: 1.5;
}
.contWrap .pageClm2 .mainArea h1.simple.newshead {
  font-size: 1.8em;
}
.contWrap .pageClm2 .mainArea h2 {
  font-size: 1.5rem;
  padding-bottom: 0.3em;
  line-height: 1.5;
}
.contWrap .pageClm2 .mainArea h3 {
  font-size: 1.2rem;
  line-height: 1.5;
}
.contWrap .pageClm2 .mainArea h3.simple, .contWrap .pageClm2 .mainArea .head3-simple {
  margin: 0.5em 0;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  font-weight: bold;
  font-size: 1.2rem;
  border-left: none;
}

/* tablet */
@media screen and (min-width: 801px) and (max-width: 1024px) {
  .contWrap .pageClm2 .mainArea h1 {
    font-size: 1.5rem;
    margin: 0.5em 0 0.6em;
    line-height: 1.5;
  }
  .contWrap .pageClm2 .mainArea h2 {
    font-size: 1.2rem;
    padding-bottom: 0.3em;
  }
  .contWrap .pageClm2 .mainArea h3 {
    font-size: 1.1rem;
    line-height: 1.5;
  }
  .contWrap .pageClm2 .mainArea h3.simple, .contWrap .pageClm2 .mainArea .head3-simple {
    margin: 0.5em 0;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    font-weight: bold;
    font-size: 1.1rem;
    border-left: none;
  }
} /* tablet */
@media screen and (max-width: 800px) {
  .contWrap .pageClm2 .mainArea h1 {
    font-size: 1.5rem;
    margin: 0.5em 0 0.6em;
    line-height: 1.5;
  }
  .contWrap .pageClm2 .mainArea h1.simple.newshead {
    font-size: 1.5em;
  }
  .contWrap .pageClm2 .mainArea h2 {
    font-size: 1.2rem;
    padding-bottom: 0.3em;
  }
  .contWrap .pageClm2 .mainArea h3 {
    font-size: 1.1rem;
    line-height: 1.5;
    margin-top: 1.5em;
  }
  .contWrap .pageClm2 .mainArea h3.simple, .contWrap .pageClm2 .mainArea .head3-simple {
    margin: 0.5em 0;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    font-weight: bold;
    font-size: 1.1rem;
    border-left: none;
  }
  .contWrap .pageClm2 .mainArea h4 {
    margin-top: 1.5em;
  }
} /* sp */
/* index-d = .clm2 + border */
.index-d {
  margin: 10px 0;
}
.index-d .inner {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.index-d .inner .col2-l, .index-d .inner .col2-r {
  -ms-flex-preferred-size: 49%;
      flex-basis: 49%;
  max-width: 49%;
  border: 1px solid #c8c8c8;
  padding: 1.5%;
}
.index-d .inner .section {
  margin: 15px auto;
}
.index-d .inner br.clear {
  display: none;
}
.index-d.solo .inner .col2-r {
  display: none;
}
.index-d h3 {
  font-size: 1.2rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  color: #cc0000;
  border-bottom: 2px solid #cc0000;
  padding: 0 0.5em;
}

@media screen and (max-width: 800px) {
  .index-d .inner .col2-l, .index-d .inner .col2-r {
    padding: 3%;
  }
} /* sp */
p.intro {
  margin-bottom: 0.5em;
}

p.brown {
  margin-top: 15px;
}

/* ---- icon ---- */
/* mkr-top */
/*.mkr-top{font-size:0.8rem;}*/
.mkr-top:before {
  font-family: "yubin";
  content: "\f106";
  margin-right: 0.3em;
  color: #cc0000;
  font-weight: normal;
  display: inline-block;
}

/*.mkr-prev{font-size:0.8rem;}*/
.mkr-prev:before {
  font-family: "yubin";
  content: "\f104";
  margin-right: 0.3em;
  color: #cc0000;
  font-weight: normal;
  display: inline-block;
}

/*.mkr-next{font-size:0.8rem;}*/
.mkr-next:before {
  font-family: "yubin";
  content: "\f105";
  margin-right: 0.3em;
  color: #cc0000;
  font-weight: normal;
  display: inline-block;
}

.mk-popup:after,
span.mkr-popup-r:after {
  font-family: "yubin";
  content: "\e924" !important;
  font-size: 0.9rem;
  color: #cc0000;
  margin-left: 0.3em;
  position: relative;
  top: 1px;
  display: inline-block;
  font-weight: normal;
}

span.mkr-popup-r, span.mk-pdf-r {
  text-indent: 0;
}

span.mkr-popup-r:after {
  margin-left: 0.5em;
}

span.mk-pdf-r:after {
  font-family: "yubin";
  content: "P"; /* padding-left:0.5em;*/
  position: relative;
  top: 3px;
  color: #cc0000;
  font-weight: normal;
  font-size: 21px;
  display: inline-block;
}

ul li a.mk-popup:after,
ol li a.mk-popup:after {
  text-indent: 0;
}
ul li .comment,
ol li .comment {
  color: #808080;
}

/* ---- list ---- */
ul.basic-m li .comment, ul.basic-s li .comment, ul.basic-l li .comment {
  margin-left: 1.5em;
  margin-top: 0.5em;
}
ul.basic-m li ol li:before, ul.basic-s li ol li:before, ul.basic-l li ol li:before {
  content: none;
}

/* =ul.arrowLink */
ul.arrow-gray2 li, ul.arrow-gray1 li, ul.arrow-red li {
  padding: 0.2em 0 0.2em 1em;
  text-indent: -0.4em;
}
ul.arrow-gray2 li a, ul.arrow-gray1 li a, ul.arrow-red li a {
  color: #333333;
}
ul.arrow-gray2 li a:hover, ul.arrow-gray1 li a:hover, ul.arrow-red li a:hover {
  text-decoration: underline;
}
ul.arrow-gray2 li:before, ul.arrow-gray1 li:before, ul.arrow-red li:before {
  display: inline-block;
  font-family: "yubin";
  content: "\f105";
  margin-right: 0.4em;
  color: #cc0000;
}
ul.arrow-gray2 li ul li a:before, ul.arrow-gray1 li ul li a:before, ul.arrow-red li ul li a:before {
  content: none;
}
ul.arrow-gray2 li ul.notes-m li, ul.arrow-gray2 li ul.notes-s li, ul.arrow-gray2 li ul.notes-l li, ul.arrow-gray1 li ul.notes-m li, ul.arrow-gray1 li ul.notes-s li, ul.arrow-gray1 li ul.notes-l li, ul.arrow-red li ul.notes-m li, ul.arrow-red li ul.notes-s li, ul.arrow-red li ul.notes-l li {
  text-indent: -0.6em;
  padding-left: 1em;
  margin-bottom: 0.5em;
}
ul.arrow-gray2 li ul.notes-m li:before, ul.arrow-gray2 li ul.notes-s li:before, ul.arrow-gray2 li ul.notes-l li:before, ul.arrow-gray1 li ul.notes-m li:before, ul.arrow-gray1 li ul.notes-s li:before, ul.arrow-gray1 li ul.notes-l li:before, ul.arrow-red li ul.notes-m li:before, ul.arrow-red li ul.notes-s li:before, ul.arrow-red li ul.notes-l li:before {
  display: inline-block;
  font-family: "yubin";
  content: "1";
  margin-right: 0.5em;
  font-size: 80%;
  color: #333333;
}
ul.arrow-gray2 li ul.basic-m li, ul.arrow-gray2 li ul.basic-s li, ul.arrow-gray2 li ul.basic-l li, ul.arrow-gray1 li ul.basic-m li, ul.arrow-gray1 li ul.basic-s li, ul.arrow-gray1 li ul.basic-l li, ul.arrow-red li ul.basic-m li, ul.arrow-red li ul.basic-s li, ul.arrow-red li ul.basic-l li {
  text-indent: -0.6em;
  padding-left: 1em;
  margin-bottom: 0.5em;
}
ul.arrow-gray2 li ul.basic-m li:before, ul.arrow-gray2 li ul.basic-s li:before, ul.arrow-gray2 li ul.basic-l li:before, ul.arrow-gray1 li ul.basic-m li:before, ul.arrow-gray1 li ul.basic-s li:before, ul.arrow-gray1 li ul.basic-l li:before, ul.arrow-red li ul.basic-m li:before, ul.arrow-red li ul.basic-s li:before, ul.arrow-red li ul.basic-l li:before {
  display: inline-block;
  font-family: "yubin";
  content: "0";
  margin-right: 0.5em;
  color: #333333;
}

ul.arrow-simple li {
  padding: 0.2em 0 0.2em 1em;
  text-indent: -0.4em;
}
ul.arrow-simple li:before {
  display: inline-block;
  font-family: "yubin";
  content: "\f105";
  margin-right: 0.4em;
}

ul.arrow-ring li a:before {
  display: inline-block;
  font-family: "yubin";
  content: "\f105";
  margin-right: 0.4em;
  color: #cc0000;
}

@media screen and (max-width: 800px) {
  ul.arrow-ring li {
    width: 100%;
    text-align: left;
  }
  ul.arrow-ring li a {
    display: block;
    position: relative;
    background: #FFFFFF;
    padding: 16px 2em 16px 15px;
    border: 1px solid #ce0000;
    border-radius: 5px;
    margin: 2px 0;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    color: #333333;
  }
  ul.arrow-ring .reset a {
    text-align: left;
    display: inline-block;
    padding: 0;
    border: none;
    color: #333333;
    font-weight: inherit;
    text-decoration: underline;
  }
  ul.arrow-ring .reset a:before {
    content: none;
  }
} /* sp */
ul.comment, ol.comment {
  color: #646464;
}

.pList p {
  margin: 0.5em 0;
}

/* ---- box ---- */
div.box, a.box {
  padding: 2%;
}
div.box.bl1, a.box.bl1 {
  border: 1px solid #dcdcdc;
}
div.box.bl2, a.box.bl2 {
  border: 1px solid #cc0000;
}
div.box.bl3, a.box.bl3 {
  border-top: 1px solid #eeeeee;
}
div.box.bg1, div.box.bg3, div.box.bg2, a.box.bg1, a.box.bg3, a.box.bg2 {
  background: #f7f7f7;
}
div.box p:last-child, a.box p:last-child {
  margin-bottom: 0;
}

.boxbefore {
  border-top: #dcdcdc 1px solid;
  border-left: #dcdcdc 1px solid;
  border-right: #dcdcdc 1px solid;
  background: #f7f7f7;
  border-bottom: 0;
  margin-bottom: 0;
  padding: 0.5em;
  font-size: 1em;
  color: #333333;
}

@media screen and (max-width: 800px) {
  div.box {
    padding: 3%;
  }
} /* sp */
@media screen and (max-width: 800px) {
  .imgBlockList div[class^=imgBlock] {
    border-bottom: 1px solid #dcdcdc;
    padding: 15px 0;
  }
} /* sp */
/* ---- module ---- */
.err-list {
  border: 1px solid #cc0000;
  padding: 15px;
}
.err-list .inner {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #cc0000;
}
.err-list .inner .col2-r {
  padding-left: 15px;
}

.h-step {
  background: #f7f7f7;
  margin: 15px auto;
}
.h-step .inner {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 15px;
}
.h-step .inner .col2-l {
  padding: 10px;
  background: #cc0000;
  color: #FFF;
  font-size: 17px;
  font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serifsans-serif;
}
.h-step .inner .col2-r {
  padding-left: 10px;
  font-size: 1.1em;
}
.h-step.first-step .inner .col2-l:before {
  content: "STEP1";
}
.h-step.second-step .inner .col2-l:before {
  content: "STEP2";
}
.h-step.third-step .inner .col2-l:before {
  content: "STEP3";
}
.h-step + table.layout td.pic {
  min-width: 100px;
}

@media screen and (max-width: 800px) {
  .h-step .inner .col2-l {
    font-size: 14px;
    padding: 6px;
  }
  .h-step.notice .inner {
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
  }
  .h-step.notice .inner .col2-l {
    font-size: 14px;
    padding: 6px 10px;
    -ms-flex-preferred-size: 23%;
        flex-basis: 23%;
    max-width: 23%;
  }
  .h-step.notice .inner .col2-r {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .h-step + table.layout td.pic {
    min-width: 80px;
  }
} /* sp */
/* ミニフッターナビ  =.gBox-navi*/
.mb-navi {
  background: #f7f7f7;
  padding: 15px 15px 5px;
  text-align: center;
  margin: 20px auto;
}
.mb-navi ul li {
  display: inline-block;
  border-right: 1px solid #a0a0a0;
  padding: 0 0.7em 0 0.5em;
  margin-bottom: 10px;
}
.mb-navi ul li:last-child {
  border-right: 0;
}

@media screen and (max-width: 800px) {
  .mb-navi ul {
    font-size: 0.8em;
  }
} /* sp */
/* ---- table ---- */
table.layout td {
  padding: 0;
}
table.layout td.pic {
  padding: 0.15em 15px 0 0;
  min-width: 68px;
}
table.layout div.comment {
  color: #646464;
}

table.adapt td.pic {
  width: 68px;
  padding: 0 10px 0 0;
}

table.data td.bg {
  background: #f7f7f7;
}

@media screen and (max-width: 800px) {
  table.layout td.pic.lon {
    text-align: center;
  }
} /* sp */
/* ---- float flex ---- */
div.half {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
div.half .col2-l, div.half .col2-r {
  -ms-flex-preferred-size: 49%;
      flex-basis: 49%;
  max-width: 49%;
}

@media screen and (max-width: 800px) {
  div.half {
    display: block;
  }
  div.half .col2-l, div.half .col2-r {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    max-width: 100%;
    margin-bottom: 10px;
  }
} /* sp */
#main-box div.img1 div.col2-l {
  width: 12%;
  display: inline-block;
  vertical-align: top;
}
#main-box div.img1 div.col2-r {
  width: 86%;
  display: inline-block;
  vertical-align: top;
}
#main-box div.img1 div.col2-r p.service a:before {
  display: inline-block;
  font-family: "yubin";
  content: "\f105";
  margin-right: 0.4em;
  color: #cc0000;
}

@media screen and (max-width: 800px) {
  #main-box div.img1 div.col2-l {
    width: 26%;
    display: inline-block;
    vertical-align: top;
  }
  #main-box div.img1 div.col2-r {
    width: 70%;
    display: inline-block;
    vertical-align: top;
  }
  #main-box div.img1 div.col2-r p.service a:before {
    display: inline-block;
    font-family: "yubin";
    content: "\f105";
    margin-right: 0.4em;
    color: #cc0000;
  }
} /* sp */
/*----------------------------------------------------------
	unique style
--------------------------------------------------------- */
/* ----------------------------------
service/
------------------------------------- */
#contact-us div.col2-l {
  width: 56px;
  float: left;
}

#contact-us div.col2-r {
  float: right;
  width: calc(100% - 70px);
}

#contact-us .wrap {
  margin: 0;
}

/* ----------------------------------
newslist
/about/index.html
------------------------------------- */
#pressList a[target=_blank]:after {
  font-family: "yubin";
  content: "\e924";
  margin-left: 0.3em;
  position: relative;
  top: 0px;
  color: #cc0000;
  font-weight: normal;
  font-size: 90%;
  display: inline-block;
}

/* ----------------------------------
/kifu/
------------------------------------- */
table.layout.newsList td.btm_line .part:before {
  font-family: "yubin";
  content: "\f105";
  margin-right: 0.3em;
  color: #cc0000;
}
table.layout.newsList td {
  padding: 1em 0.4em;
}
table.layout.newsList td.btm_line {
  border-bottom: 1px dotted #a0a0a0;
}

/* tablet */
@media screen and (min-width: 801px) and (max-width: 1024px) {
  #csr .searchArea #map {
    padding-bottom: 30px;
  }
  #csr .searchArea #map .mapObject {
    position: static;
  }
  #csr .searchArea #map .mapObject svg {
    height: auto;
  }
} /* tablet */
/* tablet */
/* ----------------------------------
/culture/posukuma/
------------------------------------- */
@media screen and (max-width: 800px) {
  body#posukuma #main-box h1 span {
    height: auto !important;
    padding: 15px 0;
  }
} /* sp */
/* ----------------------------------
/service/webletax/
/service/webletter/
------------------------------------- */
.mkr-nav-r {
  /*a{color:$yubin;}*/
  text-decoration: none;
}
.mkr-nav-r a {
  text-decoration: underline;
}
.mkr-nav-r:before {
  font-family: "yubin";
  content: "\f105";
  margin-right: 0.5em;
  color: #cc0000;
  display: inline;
  text-decoration: none;
}

p > a > .mkr-nav-r { /*color:$yubin;*/ }
p > a > .mkr-nav-r:before {
  font-family: "yubin";
  content: "\f105";
  margin-right: 0.5em;
  color: #cc0000;
  display: inline;
  text-decoration: none;
}

a span.mkr-nav-r:before {
  font-family: "yubin";
  content: "\f105";
  margin-right: 0.5em;
  color: #cc0000;
  display: inline-block;
  text-decoration: none;
}

section#navigation .nav-menu nav.menu-col {
  margin-bottom: 15px;
}
section#navigation .nav-menu nav.menu-col ul li:last-of-type.mt-4 {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}
section#navigation .nav-menu nav.menu-col ul li:last-of-type.mt-4 a:before {
  content: none;
}

/* ----------------------------------
cgi-simulator
------------------------------------- */
.youpackCoice {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.youpackCoice dl {
  -ms-flex-preferred-size: 49%;
      flex-basis: 49%;
  max-width: 49%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background: #FFF;
  border: 1px solid #ccc;
  padding: 15px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.youpackCoice dl dt img {
  width: 90px;
}
.youpackCoice dl dd {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-left: 10px;
}
.youpackCoice dl dd .title {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 0.4em;
  letter-spacing: -0.03em;
}
.youpackCoice dl dd .title .tooltipBox .label:before {
  font-weight: normal;
}
.youpackCoice dl dd em {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  display: block;
}
.youpackCoice dl.clm1 {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  max-width: 100%;
}

@media screen and (max-width: 800px) {
  .youpackCoice dl {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    max-width: 100%;
    padding: 15px 10px;
  }
  .youpackCoice dl dt img {
    width: 70px;
  }
  .youpackCoice dl dd .title {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    font-size: 1.1em;
  }
  .youpackCoice dl .tooltipBox .tooltip {
    left: -30vw;
    width: 50vw;
  }
} /* sp */
/* ----------------------------------
/business/
------------------------------------- */
.win-close {
  text-align: center;
  margin: 20px auto;
}
.win-close a:before {
  font-family: "yubin";
  content: "\e912";
  margin-right: 0.5em;
  font-size: 120%;
  position: relative;
  top: 0.1em;
}
.win-close a {
  border: 1px solid #cc0000;
  color: #cc0000;
  text-decoration: none;
  border-radius: 5px;
  display: inline-block;
  font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serifsans-serif;
  position: relative;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  padding: 1.1em 2em;
  min-width: 30%;
}

@media screen and (max-width: 800px) {
  /* collapsible menu */
  .collapsible2 {
    border: 1px solid #ce0000;
    border-radius: 5px;
  }
  .collapsible2 h3 {
    position: relative;
    cursor: pointer;
    margin: 0 0 !important;
    padding: 12px 10px !important;
    color: #333333;
    background: none !important;
    border-top: 1px solid #ce0000;
  }
  .collapsible2 h3:nth-of-type(1) {
    border-top: none;
  }
  .collapsible2 h3:after {
    position: absolute;
    font-family: "yubin";
    content: "+";
    font-weight: normal;
    right: 10px;
    top: 20%;
    color: #ce0000;
  }
  .collapsible2 h3 span {
    font-size: 14px;
  }
  .collapsible2 h3.open:after {
    content: "-";
    color: #ce0000;
  }
  .collapsible2 .list {
    display: none;
    margin: 0;
    padding: 15px 0;
    border-top: 1px dotted #ce0000;
  }
  .collapsible2 ul.list:nth-of-type(1) {
    border-top: 1px solid #ce0000;
  }
  .collapsible2 .list li a {
    display: block;
    position: relative;
    background: #ffcdcd;
    padding: 14px 10px;
    text-decoration: none;
    font-weight: inherit;
    font-size: 14px;
    color: #333333;
  }
  .collapsible2 .list li a:after {
    position: absolute;
    font-family: "yubin";
    color: #ce0000;
    right: 10px;
    top: 35%;
  }
  .collapsible2 .list {
    position: relative;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    background: #ffcdcd;
  }
  .collapsible2 .list:before {
    display: block;
    content: "Scrollable";
    color: rgb(102, 102, 102);
    font-size: 1em;
    padding-left: 36px;
  }
  body.jp .collapsible2 .list:before {
    content: "スクロールできます";
  }
  .collapsible2 .list:after {
    position: absolute;
    top: 4px;
    left: 12px;
    font-family: "jpsmt";
    font-size: 2em;
    content: "r";
    color: rgb(102, 102, 102);
  }
  .collapsible2 .list::-webkit-scrollbar {
    height: 5px;
  }
  .collapsible2 .list::-webkit-scrollbar-track {
    background: #F1F1F1;
    border-radius: 5px;
  }
  .collapsible2 .list::-webkit-scrollbar-thumb {
    background: #BCBCBC;
    border-radius: 5px;
  }
  .collapsible2 table {
    margin: 0 12px;
    width: 720px !important;
  }
} /* sp */